admin: mandraw
app: cypht
checksum__etc_nginx_conf.d_mandraw.noho.st.d_cypht.conf: 0fa8e116c97eba1f63ea56e8f74bd904
checksum__etc_php_8.2_fpm_pool.d_cypht.conf: c6a81ce2454c8feed86ac93c3f031e46
checksum__var_www_cypht_hm3.ini: a31b98572af7427340cb45f44f6f48f5
current_revision: 14d0b2befb49a35be0df9df0d7b25a0ccbb8facc
data_dir: /home/yunohost.app/cypht
db_name: cypht
db_pwd: 098e0de6fa89eb75147689cc
db_user: cypht
domain: mandraw.noho.st
fpm_config_dir: /etc/php/8.2/fpm
fpm_dedicated_service: '0'
fpm_footprint: low
fpm_free_footprint: '0'
fpm_service: php8.2-fpm
fpm_usage: low
id: cypht
install_dir: /var/www/cypht
install_time: 1699915817
language: en
path: /cypht
phpversion: '8.2'
update_time: 1715104269
